@charset "utf-8";
/* CSS Document */

.required{
	color:red !important;
	font-size:14px !important;
	font-weight:700 !important;
}
.validCrack{
	color:red ;
	font-size:14px ;
	font-weight:700;
}
.error{
	color:red ;
	font-size:14px !important;
	font-weight:700 !important;
}
.rs-payment-system{
	margin-left:19px !important;
}